/* Sıfırlamalar */
 

/* Player */
.player {background: url("../images/playerBg.png") no-repeat; width: 171px; height: 48px; position: relative; }

	/* Play - Pause Butonları */
	.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {background: url("../images/playpausebuton.png") no-repeat; width: 28px; height: 28px; position: absolute; top: 5px; left: 5px; cursor: pointer}
	.mejs-controls .mejs-pause button {background-position: 0 -28px}
	
	/* Ses BG */
	.mejs-controls .mejs-horizontal-volume-slider {background: url("../images/sesBg.png") no-repeat; width: 97px; height: 13px; position: absolute; top: 12px; right: 12px; cursor: pointer}
	.mejs-controls .mejs-horizontal-volume-current {background: url("../images/sesBg.png") no-repeat 0 -13px; height: 13px}
	
	/* Ses Durumu */
	.mejs-controls .mejs-mute button, .mejs-controls .mejs-unmute button {background: url("../images/sesDurumBg.png") no-repeat; width: 12px; height: 13px; position: absolute; top: 11px; left: 40px}
	.mejs-controls .mejs-unmute button {background-position: 0 -13px}
	
	/* Oynatma Kısmı */
	.mejs-controls .mejs-time-total {width: 160px; height: 7px; background: url("../images/oynaticiBg.png") no-repeat; position: absolute; bottom: 4px; left: 5px; cursor: pointer}
	.mejs-controls .mejs-time-current {width: 160px; height: 7px; background: url("../images/oynaticiBg.png") no-repeat 0 -7px; position: absolute; bottom: 0; left: 0}
	
	/* Nokta */
	.mejs-controls .mejs-time-handle {width: 11px; height: 11px; background: url("../images/noktaBg.png") no-repeat; position: absolute; top: -2px; left: 0}
	
	/* Süre */
	.mejs-controls .mejs-time-float {display: none; position: absolute; top: -20px; left: 0; width: 28px; height: 12px; background: #fff; z-index: 9999; border-radius: 3px; font-size: 11px; padding: 3px; margin-left: -15px}